
html{
    font-size: 12px;
}

body{
    background-color: #1a1a1a;
    background-image: url(papers.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}



h2,h3{
    text-align: center;
    color: #393939;
}



main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "Syne Mono";
    flex-wrap: wrap;
    padding: 1% 5%;
}
.logo{
    margin: 10%;
    width: 50%;
}

.paper{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    background-color: #d9d9d9;
    padding: 10px;
    margin: 10px;
    z-index: 1;
    width: 49%;
}

form{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

input[type="text"],input[type="password"]{
    border: 2px dashed black;
    background-color: #d9d9d9;
    margin: 5px;
    padding: 4px;
    font-family: "Cultive Mono";
    letter-spacing: 2px;
    font-size: 12px;
    width: 80%;
}


.forgot{
    justify-self: flex-end;
    align-self: flex-end;

    text-align: end;
    margin-top: 0;
    cursor: pointer;
    font-family: "Cultive Mono";
    letter-spacing: 2px;
}

.forgot:hover{
    text-decoration: underline;
}

.forgot{ text-align: end;}

label{
    font-family: "Cultive Mono";
    letter-spacing: 2px;
    font-size: 12px;
    justify-self: flex-start;
    align-self: flex-start;
}

label:hover{
    cursor: pointer;
    text-decoration: underline;
}

.btn{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    width: 100%;
}

input[type="button"]{
    border-style: none;
    background-color: #615447;
    color: white;
    margin: 5px;
    padding: 5px 10px;
    cursor: pointer;
    font-family: "Cultive Mono";
    letter-spacing: 2px;
}


.quote{
    margin-top: 0;
    text-align: center;
    font-family: "Lavishly Yours";
    font-size: large;
}


.typewriter{
    margin-top: 0;
    width: 100%;
    position: relative;
    bottom: 31px;
    object-fit: contain;
}


footer{
    background-color: #1a1a1a;
    color: #615447;
    text-shadow: 0 0 10px black;
    font-family:"Cultive Mono";
    font-size: 20px;
    line-height: 1px;
    text-align: center;
    height: 100px;
    padding: 20px;
}



@media (600px < width){
    html{font-size: 1em;}
    .logo{
    position: absolute;
    right: 10px;
    top: 10px;
    margin: 30px;
    width: 100px;
    }

    main{ padding: 0 10%;}

    .paper{
    margin: 0;
    height: 400px;
    width: 49%;
    position: relative;
    top: 35px;
    padding:15px;
    }

    input[type="text"],input[type="password"]{ font-size: 1em; }

    .forgot, lable{flex-wrap: nowrap;}

    label{ font-size: 1em;}

    .btn{
    flex-direction: row;
    align-items: center;
    }

    input[type="button"]{font-size: 1em; }

    .quote{font-size: 2em; }

    .typewriter{
    bottom: 0;
    content: url(typewriter2.png);
    }
}


@media (900px < width){

    html{font-size: 1,5em;}

    .logo{
    position: absolute;
    right: 10px;
    top: 10px;
    margin: 30px;
    width: 100px;
    }


    main{ padding: 0 10%; }

    .paper{
    margin: 0;
    height: 478px;
    width: 51%;
    position: relative;
    top: 47px
    }

    form{ gap: 12px; }

    input[type="text"],input[type="password"]{ font-size: 1em; }

    .btn{
    flex-direction: row;
    align-items: center;
    }


    label{ font-size: 1em;}

    input[type="button"]{font-size: 1em; }

    .quote{font-size: 2em; }


    .typewriter{
        position: relative;
        content: url(typewriter2.png);
        bottom: 0
    }
}